#Settings for the screen system
[screen]
	#Set to true for TrueType font, set to false for vanilla font
	useTruetype = false
	#Set to true for force TrueType to be disabled in all cases. Use this in case the truetype font is causing issues
	forceNoTruetype = false
	#The default truetype font to use
	fontName = "rftoolsutility:ubuntu"
	#The size of the font
	# Default: 40.0
	# Range: 0.0 ~ 1000000.0
	fontSize = 40.0
	#Additional characters that should be supported by the truetype system
	additionalCharacters = ""
